Subject: Re: bug#67870: 29.1; Eglot missing or un-findable advertised feature

From: Stefan Kangas <[email-masked]>
Date: Sun, 24 Dec 2023 12:27:32 -0800

Dave Abrahams <[email-masked]> writes:

> I did suggest including certain words that would have helped me. Do
> you want a suggested rewrite of the text instead?  What qualifies as a
> suggestion in your book?

I'm not João, but I see that he edited the text recently so that it now
reads, on current master:

   • On-the-fly diagnostic annotations, via the Flymake package (*note
     (flymake)Top::).  Eglot's Flymake backend replaces other Flymake
     backends while it is managing a buffer, and enhances diagnostics
     with interactive server-suggested fixes (so-called “code actions”,
     *note Eglot Commands::)

Does that seem okay to you or is there more we could do here?

Thanks.